<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Scènes</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Scènes</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Video opnemen als…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Voorkeuren...</string>
	<key>48p-fy-zdc.title</key>
	<string>Onboarding</string>
	<key>4J7-dP-txa.title</key>
	<string>Volledig scherm openen</string>
	<key>4MV-5q-1N1.title</key>
	<string>Video opnemen</string>
	<key>4sb-4s-VLi.title</key>
	<string>Verlaat Camo Studio</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bewerken</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Over Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Opnieuw</string>
	<key>8YI-eM-ii8.title</key>
	<string>Dubbele scène</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Opnemen</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hoofdmenu</string>
	<key>DVo-aG-piG.title</key>
	<string>Sluiten</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Feedback verzenden...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Camo Studio-hulp</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Audio-instellingen</string>
	<key>H8h-7b-M4v.title</key>
	<string>Weergeven</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Scène exporteren</string>
	<key>HyV-fh-RgO.title</key>
	<string>Weergeven</string>
	<key>JGd-Zl-F8G.title</key>
	<string>AanpassingenToggle</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alles weergeven</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Breng alles naar voren</string>
	<key>NHQ-7K-uHH.title</key>
	<string>Licentie...</string>
	<key>NMo-om-nkz.title</key>
	<string>Diensten</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimaliseren</string>
	<key>Olw-nP-bQN.title</key>
	<string>Verberg Camo Studio</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Scène verwijderen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecteer alles</string>
	<key>SnD-17-rld.title</key>
	<string>Profiel</string>
	<key>Td7-aD-5lo.title</key>
	<string>Raam</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Anderen verbergen</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bewerken</string>
	<key>W9P-S6-c1V.title</key>
	<string>Geavanceerd</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Apparaatstatistieken</string>
	<key>a6L-ly-vna.title</key>
	<string>Achtergrondgalerij</string>
	<key>aUF-d1-5bR.title</key>
	<string>Raam</string>
	<key>bib-Uj-vzu.title</key>
	<string>Bestand</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Bestand</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ongedaan maken</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Filtergalerij</string>
	<key>ek5-51-Zcv.title</key>
	<string>Uitvoer bekijken</string>
	<key>emS-tj-uvO.title</key>
	<string>Geavanceerd</string>
	<key>fx7-28-Wy6.title</key>
	<string>Opnemen</string>
	<key>gVA-U4-sdL.title</key>
	<string>Plakken</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Diensten</string>
	<key>ido-Js-PG7.title</key>
	<string>Laaginstellingen</string>
	<key>kIP-vf-haE.title</key>
	<string>InstellingenToggle</string>
	<key>keT-lz-k4b.title</key>
	<string>Video-instellingen</string>
	<key>kyl-Be-2DF.title</key>
	<string>Logs exporteren</string>
	<key>oiG-x6-bds.title</key>
	<string>Scènegalerij</string>
	<key>pa3-QI-u2k.title</key>
	<string>Verwijderen</string>
	<key>sbm-qI-aDj.title</key>
	<string>Afbeelding opslaan als…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Controleren op updates…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Snee</string>
	<key>vdK-v4-dsf.title</key>
	<string>Profiel</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiëren</string>
	<key>xiB-rm-jRX.title</key>
	<string>Camo Studio verwijderen</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Afbeelding opslaan</string>
</dict>
</plist>
